local _AddonName, _EchoRaidTools = ...;


local module = _EchoRaidTools:GetModule("todo-list")


function module:GetAdminEditor()
    if module.adminEditor then return module.adminEditor end
    --do ui things

    return module.adminEditor;
end
